conky.config = {
    use_spacer='none',
    use_xft=true,
    font='Open Sans Light:size=11',
    text_buffer_size=2048,
    update_interval=3600.0,
    total_run_times=0,

    own_window=true,
    own_window_transparent=true,
    own_window_type='normal',
    own_window_hints='undecorated,skip_taskbar,skip_pager',
    own_window_class='Conky-weather',
    own_window_argb_visual=true,
    own_window_argb_value=0,

    draw_shades=false,
    draw_outline=false,
    draw_borders=false,
    stippled_borders=0,
    double_buffer=true,
    draw_blended=false,

    default_color='white',
    default_shade_color='black',
    --Minimum size of text area
    maximum_width=1200 ,

    alignment=bottom_right,
    gap_x=20,
    gap_y=20,
    border_inner_margin=15,
    border_outer_margin=0,

    no_buffers=true,
    net_avg_samples=2,

    override_utf8_locale=true,

    use_spacer=none,

    short_units=on,

    default_color=white,
    color1 = 'ffffff',
    color7 = '333333'
--    default_outline_color='black',--'00ccee',
--    lua_load = '~/.conky/arch/lua.lua'
};
conky.text = [[
${execp ~/.conky/weather/weather.py 890869}
]];

